Subject: Re: [PATCH net-next 2/6] net: phy: improve phy_disable_eee_mode

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 17 Feb 2025 08:54:29 +0000

On Sun, Feb 16, 2025 at 10:16:34PM +0100, Heiner Kallweit wrote:
> If a mode is to be disabled, remove it from advertising_eee.
> Disabling EEE modes shall be done before calling phy_start(),
> warn if that's not the case.
> 
> Signed-off-by: Heiner Kallweit <[email-masked]>

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!